.img {
    width: 300px;
    height: 300px;
}
.float-left {
float: left;
}
.img-wapper {
    border: 1px grey solid;
    margin-right: 10px;
    border-radius: 5px;
    padding: 5px;
}
.float-right {
    float: right;
}
.clear {
    clear: both;
    background-color: #54b9a6;
}
.clearfix {
    clear: both;
}